For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DocsAPI ReferenceChangelog
DocsAPI ReferenceChangelog
  • REST
    • Authentication
    • Platform
          • GETRetrieves a list of dbs with status on their imports and exports
          • GETRetrieves a list of accounts for a user
          • GETRetrieves a list of accounts for a user, paginated with fuzzy search.
    • Event-Driven Sync (EDRTS)
    • Content
    • FeedAMP Order
    • FeedAMP Order V2
    • FeedAMP Order Source
LogoLogo
RESTPlatformAccounts

Retrieves a list of accounts for a user

Deprecated
GET
https://meta.feedonomics.com/api.php/user/accounts
GET
/api.php/user/accounts
$curl https://meta.feedonomics.com/api.php/user/accounts \
> -H "x-api-key: x-api-key" \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "0": {
3 "id": "73",
4 "account_name": "admin",
5 "logo": null,
6 "highest_permission": "primary",
7 "lowest_permission": "primary",
8 "account_access_flag": "1"
9 },
10 "1": {
11 "id": "74",
12 "account_name": "Account 1",
13 "logo": null,
14 "highest_permission": "primary",
15 "lowest_permission": "primary",
16 "account_access_flag": "1"
17 },
18 "2": {
19 "id": "75",
20 "account_name": "Account 2",
21 "logo": null,
22 "highest_permission": "primary",
23 "lowest_permission": "primary",
24 "account_access_flag": "1"
25 }
26}
Was this page helpful?
Previous

Retrieves a list of dbs with status on their imports and exports

Next

Retrieves a list of accounts for a user, paginated with fuzzy search.

Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Headers

x-api-keystringRequired

Response

Successful operation
idstring
account_namestring
logostringformat: "nullable"
highest_permissionstring
lowest_permissionstring
account_access_flagstring